<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 2.806 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 1.024 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m> -1.847 </x-m>
      <y-m> -3.016 </y-m>
      <z-m> -0.035 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -1.827 </x-m>
      <y-m> -3.016 </y-m>
      <z-m> -0.035 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -1.847 </x-m>
      <y-m>  3.016 </y-m>
      <z-m> -0.035 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -1.827 </x-m>
      <y-m>  3.016 </y-m>
      <z-m> -0.035 </z-m>
    </offsets>
  </model>

  <!-- -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -1.810 </x-m>
      <y-m> -0.210 </y-m>
      <z-m> -0.290 </z-m>
    </offsets>
  </model>

  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -1.810 </x-m>
      <y-m>  0.210 </y-m>
      <z-m> -0.290 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
